=== requirements.txt ===
appdirs~=1.4.3
backports.os==0.1.1;  python_version == '2.7'
enum34==1.1.6 ; python_version < '3.4'
pytz
setuptools
six==1.10.0
typing==3.6.4 ; python_version < '3.5'
