## python-fs 0.3.0

=== debian/changelog ===
python-fs (0.3.0-2) unstable; urgency=low

  * Change my e-mail address.
  * Bump standards version. 
  * Move python-wxgtk2.8 dependency to Suggests.
  * Move python-django, python-boto and python-paramiko to Recommends.
  * Switch to dh_python2.
  * Remove XS-Python-Version and XB-Python-Version.
  * Add debian/pyversions.
  * Change debian/copyright to be DEP5 compatible.

 -- Janos Guljas <janos@resenje.org>  Sat, 13 Aug 2011 12:42:42 +0200

python-fs (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #587350)

 -- Janos Guljas <janos@janos.in.rs>  Wed, 30 Jun 2010 17:36:14 +0200
