=== debian/control ===
Source: python-fs
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pyfilesystem/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-fs/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-fs/trunk/

Package: python-fs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-fuse, python-xattr, python-pyinotify
Recommends: python-django, python-boto, python-paramiko
Suggests: python-pyftpdlib, python-wxgtk2.8
Provides: ${python:Provides}
Description: Python filesystem abstraction
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
