=== debian/watch ===
version=3
http://googlecode.debian.net/p/pyfilesystem/fs-(.*).tar.gz
