## python-fs 0.4.0

=== debian/changelog ===
python-fs (0.4.0-2) unstable; urgency=medium

  [ Olly Betts ]
  * Update for wxPython 3.0 (Closes: #759054):
    - New patch: wxpython3.0.patch

  [ Janos Guljas ]
  * Update my email address and copyright year.

 -- Janos Guljas <janos@debian.org>  Mon, 15 Sep 2014 20:29:58 +0200

python-fs (0.4.0-1) unstable; urgency=low

  [ Janos Guljas ]

  * New upstream release.
  * Upstream changed license from PSF to BSD.
  * New dependencies under Depends:
    - python (>= 2.6) | python-simplejson
    - python-mako
  * New dependencies under Suggests:
    - python-nose
  * Updated debian/copyright file.
  * New dependency packages:
    - python-fs-browser
    - python-fs-plugin-sftp
    - python-fs-plugin-django
    - python-fs-plugin-s3
    - python-fs-plugin-webdav
    - python-fs-plugin-tahoe-lafs
  * Added man pages for comands: fscat, fscp, fsinfo, fsls, fsmkdir, fsmount,
    fsmv, fsrm, fsserve, fstree.
  * Add DM-Upload-Allowed control field.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Jan Dittberner ]
  * update debian/copyright
  * run wrap-and-sort (affects debian/control and debian/copyright)
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.9.5 (no changes)
    - switch to debhelper 9
  * debian/rules:
    - add --buildsystem=python_distutils to dh sequencer invocation
  * update debian/watch

 -- Jan Dittberner <jandd@debian.org>  Mon, 24 Feb 2014 15:00:56 +0100
