=== debian/control ===
Source: python-fs
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.5)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/pyfilesystem/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-fs/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-fs/trunk/

Package: python-fs
Architecture: all
Depends: python (>= 2.6) | python-simplejson,
         python-fuse,
         python-mako,
         python-pyinotify,
         python-xattr,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-nose, python-pyftpdlib
Provides: ${python:Provides}
Description: Python filesystem abstraction
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.

Package: python-fs-browser
Architecture: all
Depends: python-fs, python-wxgtk3.0, ${misc:Depends}
Description: Python filesystem abstraction - Gtk browser
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This package is a dependency package, which depends on wxPython.

Package: python-fs-plugin-sftp
Architecture: all
Depends: python-fs, python-paramiko, ${misc:Depends}
Description: Python filesystem abstraction - SFTP access
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This package is a dependency package, which depends on paramiko module.

Package: python-fs-plugin-django
Architecture: all
Depends: python-django, python-fs, ${misc:Depends}
Description: Python filesystem abstraction - Django File Storage
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This package is a dependency package, which depends on Django framework.

Package: python-fs-plugin-s3
Architecture: all
Depends: python-boto, python-fs, ${misc:Depends}
Description: Python filesystem abstraction - Amazon S3
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This package is a dependency package, which depends on boto module for
 accessing Amazon S3 storage.

Package: python-fs-plugin-webdav
Architecture: all
Depends: python-dexml, python-fs, ${misc:Depends}
Description: Python filesystem abstraction - WebDAV
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This package is a dependency package, which depends on dexml module required
 for accessing WebDAV server.

Package: python-fs-plugin-tahoe-lafs
Architecture: all
Depends: python-fs, tahoe-lafs, ${misc:Depends}
Description: Python filesystem abstraction - Tahoe-LAFS
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This package is a dependency package, which depends on tahoe-lafs required
 for accessing Tahoe Least Authority File System.
