## python-fs 0.5.4

=== debian/changelog ===
python-fs (0.5.4-1) unstable; urgency=medium

  * New upstream version, tested with Django 1.9 (Closes: #755630)
  * Use pypi redirector for debian/watch file
  * Change Homepage in debian/control to new PyPI URL
  * Update Source and Copyright years in debian/copyright
  * Switch to pybuild, add dh-python to Build-Depends, add X-Python-
    Version
  * Add Build-Depends for python-setuptools and python-six
  * Disable tests because of required network access or required
    privileges
  * remove debian/python-fs.install and use PYBUILD_BEFORE_INSTALL
    instead
  * Update debian/copyright because fs/davfs is in fs/contrib/davfs now
  * Fix DEP-5 format in debian/copyright by moving BSD-3-Clause into separate
    section
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Jan Dittberner <jandd@debian.org>  Sun, 03 Jan 2016 20:22:53 +0100
