=== debian/control ===
--- 
+++ 
@@ -4,11 +4,16 @@
 Maintainer: Janos Guljas <janos@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
            Jan Dittberner <jandd@debian.org>
-Build-Depends: debhelper (>= 9), python-all (>= 2.5)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/pyfilesystem/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-fs/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-fs/trunk/
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-six
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
+Homepage: http://pypi.python.org/pypi/fs/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-fs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fs.git
 
 Package: python-fs
 Architecture: all
