=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fs
# disable tests because most require network access or root privileges which is
# not ok for package building
export PYBUILD_DISABLE=test
export PYBUILD_BEFORE_INSTALL=if [ "{package}" != "python-fs" ]; then rm -r {build_dir}/usr/bin; fi

%:
	dh $@ --with python2 --buildsystem=pybuild
