=== debian/watch ===
version=3
https://pypi.debian.net/fs/fs-([\d.]+)\.tar\.(?:gz|xz)
