## python-fs 2.2.1

=== debian/changelog ===
python-fs (2.2.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add new minimum requirements for pyftpdlib packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Mar 2019 13:45:53 -0700

python-fs (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * debian/copyright:
    - Update upstream copyright wording
  * debian/control:
    - Bump Standards-Version to 4.3.0
    - Remove X-Python3-Version
    - Add Testsuite: autopkgtest-pkg-python

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Jan 2019 22:01:02 +0800

python-fs (2.1.2-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream version 2.1.2
  * Package python3 version of fs (Closes: #810800, #890829)
  * debian/control:
    - Set Maintainer to Debian Python Modules Team (previously
      was Uploader) (Closes: #912656)
    - Remove Janos Guljas from Maintainer/Uploaders. Thank you for your work!
      (Closes: #849738)
    - Add myself to Uploaders
    - Update dependencies
    - Bump debhelper to 11
    - Bump Standards-Version to 4.2.1
  * debian/copyright:
    - Copyright changed from BSD-3-Clause to Expat
    - Clean copyright references

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 12 Dec 2018 10:35:34 +0800
