=== debian/control ===
Source: python-fs
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>,
           Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python-tz,
               python-enum34,
               python-typing,
               python-backports.os,
               python-six (>= 1.10.0),
               python-appdirs <!nocheck>,
               python-coverage <!nocheck>,
               python-pyftpdlib (>= 1.5.2) <!nocheck>,
               python-nose <!nocheck>,
               python-mock <!nocheck>,
               python3-all,
               python3-setuptools,
               python3-tz,
               python3-six (>= 1.10.0),
               python3-appdirs <!nocheck>,
               python3-coverage <!nocheck>,
               python3-pyftpdlib  (>= 1.5.2)<!nocheck>,
               python3-nose <!nocheck>,
               python3-sphinx,
Standards-Version: 4.3.0
Homepage: https://pypi.python.org/pypi/fs/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-fs.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fs
Testsuite: autopkgtest-pkg-python

Package: python-fs
Architecture: all
Depends: python-tz,
         python-six (>= 1.10.0),
         python-enum34,
         python-typing,
         python-backports.os,
         ${misc:Depends},
         ${python:Depends}
Description: Python filesystem abstraction
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This is the Python 2 version of the fs package.

Package: python3-fs
Architecture: all
Depends: python3-tz,
         python3-six (>= 1.10.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Python filesystem abstraction
 Pyfilesystem is a Python module that provides a common interface to many types
 of filesystem, and provides some powerful features such as exposing
 filesystems over an internet connection, or to the native filesystem.
 .
 This is the Python 3 version of the fs package.
