## python-fs 2.4.8

=== debian/changelog ===
python-fs (2.4.8-1) unstable; urgency=medium

  * New upstream version 2.4.8
  * Bump Standards-Version to 4.4.0
  * debian/control: Use debhelper-compat 12
  * debian/control: Use debhelper-compat 12

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 21:16:53 -0300
