=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-fs
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>,
            Yao Wei (魏銘廷) <mwei@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
                python-setuptools,
@@ -16,7 +15,8 @@
                python-six (>= 1.10.0),
                python-appdirs <!nocheck>,
                python-coverage <!nocheck>,
-               python-pyftpdlib (>= 1.5.2) <!nocheck>,
+               python-pyftpdlib <!nocheck>,
+               python-pyftpdlib <!nocheck>,
                python-nose <!nocheck>,
                python-mock <!nocheck>,
                python3-all,
@@ -25,10 +25,10 @@
                python3-six (>= 1.10.0),
                python3-appdirs <!nocheck>,
                python3-coverage <!nocheck>,
-               python3-pyftpdlib  (>= 1.5.2)<!nocheck>,
+               python3-pyftpdlib <!nocheck>,
                python3-nose <!nocheck>,
                python3-sphinx,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/fs/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-fs.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fs
