## python-fs 2.4.11

=== debian/changelog ===
python-fs (2.4.11-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with python3.8 support.
  * debian/control: Mark build-dependency as python3-all:any.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2019 11:39:21 -0500

python-fs (2.4.11-1) unstable; urgency=medium

  * New upstream version 2.4.11
  * Do not build python2 package
  * Make test able to run
    - Disable FTPFS tests since python3-pyftpdlib does not supply test
      libraries

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Sep 2019 12:08:09 +0800
