## python-fs 2.4.12

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,19 @@
 
 .PHONY: release
-release:
-	rm dist/*.whl dist/*.tar.gz
+release: cleandist
 	python3 setup.py sdist bdist_wheel
 	twine upload dist/*.whl dist/*.tar.gz
+
+.PHONY: cleandist
+cleandist:
+	rm -f dist/*.whl dist/*.tar.gz
+
+.PHONY: cleandocs
+cleandocs:
+	$(MAKE) -C docs clean
+
+.PHONY: clean
+clean: cleandist cleandocs
 
 .PHONY: test
 test:
@@ -19,7 +29,7 @@
 
 .PHONY: docs
 docs:
-	cd docs && make html
+	$(MAKE) -C docs html
 	python -c "import os, webbrowser; webbrowser.open('file://' + os.path.abspath('./docs/build/html/index.html'))"
 
 .PHONY: typecheck
