=== debian/changelog ===
python-fs (2.4.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Yao Wei (魏銘廷) ]
  * New upstream version 2.4.12
  * debian/patches: Remove upstreamed patches.
  * debian/control:
    - Use debhelper 13
    - Add ${sphinxdoc:Depends}
  * debian/copyright: Update copyright information

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 18 Jan 2021 20:40:25 +0800

python-fs (2.4.11-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/patches/0001-Do-not-test-the-patched-copy-implementation-with-Pyt.patch:
    Backport fix from upstream to fix tests with Python 3.9.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 11 Nov 2020 15:20:39 +1300
