=== debian/watch ===
version=4
https://github.com/PyFilesystem/pyfilesystem2/releases \
	.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
