=== debian/changelog ===
python-fs (2.4.16-9) unstable; urgency=medium

  * Team upload

  [ Arnaud Rebillout ]
  * Rework the patch to remove pkg_resources
  * Remove six from fs/test.py

 -- Sophie Brun <sophie@kali.org>  Thu, 13 Nov 2025 17:57:57 +0100

python-fs (2.4.16-8) unstable; urgency=medium

  * Round-trip patches through gbp-pq.
  * Loosen dependency on python3-platformdirs.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Sep 2025 18:57:56 +0200

python-fs (2.4.16-7) unstable; urgency=medium

  * Team upload.
  * Removed dependency on pytz (2.4.15 did this removal)
  * Update homepage URL to point to GitHub project

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 05 Mar 2025 14:49:29 +0100

python-fs (2.4.16-6) unstable; urgency=medium

  * Team upload.
  * Patch-out optional usage of pkg_resources (Closes: #1083640)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 Jan 2025 19:45:57 +0100

python-fs (2.4.16-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace python3-appdirs with python3-platformdirs.
    (Closes: #1067994, #1067051)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 15 Dec 2024 23:47:47 +0100

python-fs (2.4.16-5) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no
  * Remove runtime dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Dec 2024 17:40:57 +0100

python-fs (2.4.16-4) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * remove build-dep python3-mock: import is hybridized.
  * use new dh-sequence-python3.

  [ Boyuan Yang ]
  * debian/watch: Fix monitoring script.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 23:15:47 -0400

python-fs (2.4.16-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/f6f260f97df29500a531baf1b370c3e4e4f3dc76.patch:
    Add proposed patch to fix FTBFS with python3.12. (Closes: #1058294)

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 15:37:49 -0500

python-fs (2.4.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:41:13 +0100

python-fs (2.4.16-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * debian/watch: Change GitHub archive URL
  * New upstream version 2.4.16
  * debian/control:
    - Update standards version to 4.6.1, no changes needed
    - Update dependencies
    - Add Build-Depends: python3-parameterized for running tests

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 09 Jul 2022 17:28:18 +0800
